## com.mysql.jdbc
Class Messages

    java.lang.Object
      com.mysql.jdbc.Messages

    public class Messages

extends java.lang.Object

Support for localized messages.

Method Summary
`static java.lang.String` `getString(java.lang.String key)` Returns the localized message for the given message key
`static java.lang.String` `getString(java.lang.String key, java.lang.Object[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getString

    public static java.lang.String getString(java.lang.String key)

  Returns the localized message for the given message key

  Parameters:
    `key` - the message key
  Returns:
    The localized message for the key

### getString

    public static java.lang.String getString(java.lang.String key,
                                             java.lang.Object[] args)